msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_stairs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-15 13:44+0200\n"
"PO-Revision-Date: 2025-01-30 02:21+0000\n"
"Last-Translator: Nazalassa <nazalassa@users.noreply.translate.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/lazarr/"
"lzr_stairs/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.9.2\n"

#. ~ Block description for a top slab. @1 = original slab description
#: mods/lzr_stairs/init.lua:267
msgid "@1 (top)"
msgstr ""

#: mods/lzr_stairs/_locale.lua:14
#, fuzzy
msgid "Oak Wood Stair"
msgstr "Escalier en bois de palmier"

#: mods/lzr_stairs/_locale.lua:15
#, fuzzy
msgid "Inner Oak Wood Stair"
msgstr "Escalier intérieur en bois de palmier"

#: mods/lzr_stairs/_locale.lua:16
#, fuzzy
msgid "Outer Oak Wood Stair"
msgstr "Escalier extérieur en bois de palmier"

#: mods/lzr_stairs/_locale.lua:17
#, fuzzy
msgid "Oak Wood Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/_locale.lua:18
#, fuzzy
msgid "Loose Oak Wood Stair"
msgstr "Escalier en bois moussu"

#: mods/lzr_stairs/_locale.lua:19
#, fuzzy
msgid "Inner Loose Oak Wood Stair"
msgstr "Escalier intérieur en bois moussu"

#: mods/lzr_stairs/_locale.lua:20
#, fuzzy
msgid "Outer Loose Oak Wood Stair"
msgstr "Escalier extérieur en bois moussu"

#: mods/lzr_stairs/_locale.lua:21
#, fuzzy
msgid "Loose Oak Wood Slab"
msgstr "Dalle de bois moussue"

#: mods/lzr_stairs/_locale.lua:22
#, fuzzy
msgid "Mossy Oak Wood Stair"
msgstr "Escalier en bois moussu"

#: mods/lzr_stairs/_locale.lua:23
#, fuzzy
msgid "Inner Mossy Oak Wood Stair"
msgstr "Escalier intérieur en bois moussu"

#: mods/lzr_stairs/_locale.lua:24
#, fuzzy
msgid "Outer Mossy Oak Wood Stair"
msgstr "Escalier extérieur en bois moussu"

#: mods/lzr_stairs/_locale.lua:25
#, fuzzy
msgid "Mossy Oak Wood Slab"
msgstr "Dalle de bois moussue"

#: mods/lzr_stairs/_locale.lua:26
msgid "Palm Wood Stair"
msgstr "Escalier en bois de palmier"

#: mods/lzr_stairs/_locale.lua:27
msgid "Inner Palm Wood Stair"
msgstr "Escalier intérieur en bois de palmier"

#: mods/lzr_stairs/_locale.lua:28
msgid "Outer Palm Wood Stair"
msgstr "Escalier extérieur en bois de palmier"

#: mods/lzr_stairs/_locale.lua:29
msgid "Palm Wood Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/_locale.lua:30
#, fuzzy
msgid "Loose Palm Wood Stair"
msgstr "Escalier en bois de palmier"

#: mods/lzr_stairs/_locale.lua:31
#, fuzzy
msgid "Inner Loose Palm Wood Stair"
msgstr "Escalier intérieur en bois de palmier"

#: mods/lzr_stairs/_locale.lua:32
#, fuzzy
msgid "Outer Loose Palm Wood Stair"
msgstr "Escalier extérieur en bois de palmier"

#: mods/lzr_stairs/_locale.lua:33
#, fuzzy
msgid "Loose Palm Wood Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/_locale.lua:34
msgid "Coconut Wood Stair"
msgstr "Escalier en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:35
msgid "Inner Coconut Wood Stair"
msgstr "Escalier intérieur en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:36
msgid "Outer Coconut Wood Stair"
msgstr "Escalier extérieur en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:37
msgid "Coconut Wood Slab"
msgstr "Dalle en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:38
#, fuzzy
msgid "Loose Coconut Wood Stair"
msgstr "Escalier en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:39
#, fuzzy
msgid "Inner Loose Coconut Wood Stair"
msgstr "Escalier intérieur en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:40
#, fuzzy
msgid "Outer Loose Coconut Wood Stair"
msgstr "Escalier extérieur en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:41
#, fuzzy
msgid "Loose Coconut Wood Slab"
msgstr "Dalle en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:42
msgid "Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/_locale.lua:43
msgid "Stone Block Stair"
msgstr "Escalier en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:44
msgid "Inner Stone Block Stair"
msgstr "Escalier intérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:45
msgid "Outer Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:46
msgid "Mossy Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:47
msgid "Mossy Stone Block Stair"
msgstr "Escalier en bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:48
msgid "Inner Mossy Stone Block Stair"
msgstr "Escalier intérieur en bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:49
msgid "Outer Mossy Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:50
#, fuzzy
msgid "Cave Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/_locale.lua:51
#, fuzzy
msgid "Cave Stone Block Stair"
msgstr "Escalier en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:52
#, fuzzy
msgid "Inner Cave Stone Block Stair"
msgstr "Escalier intérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:53
#, fuzzy
msgid "Outer Cave Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:54
#, fuzzy
msgid "Mossy Cave Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:55
#, fuzzy
msgid "Mossy Cave Stone Block Stair"
msgstr "Escalier en bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:56
#, fuzzy
msgid "Inner Mossy Cave Stone Block Stair"
msgstr "Escalier intérieur en bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:57
#, fuzzy
msgid "Outer Mossy Cave Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre moussue"

#: mods/lzr_stairs/_locale.lua:58
msgid "Stone Stair"
msgstr "Escalier en pierre"

#: mods/lzr_stairs/_locale.lua:59
msgid "Inner Stone Stair"
msgstr "Escalier intérieur en pierre"

#: mods/lzr_stairs/_locale.lua:60
msgid "Outer Stone Stair"
msgstr "Escalier extérieur en pierre"

#: mods/lzr_stairs/_locale.lua:61
msgid "Stone Slab"
msgstr "Dalle de pierre"

#: mods/lzr_stairs/_locale.lua:62
msgid "Cave Stone Stair"
msgstr "Escalier en pierre souterraine"

#: mods/lzr_stairs/_locale.lua:63
msgid "Inner Cave Stone Stair"
msgstr "Escalier intérieur en pierre souterraine"

#: mods/lzr_stairs/_locale.lua:64
msgid "Outer Cave Stone Stair"
msgstr "Escalier extérieur en pierre souterraine"

#: mods/lzr_stairs/_locale.lua:65
msgid "Cave Stone Slab"
msgstr "Dalle de pierre souterraine"

#: mods/lzr_stairs/_locale.lua:66
msgid "Island Stone Stair"
msgstr "Escalier en pierre insulaire"

#: mods/lzr_stairs/_locale.lua:67
msgid "Inner Island Stone Stair"
msgstr "Escalier intérieur en pierre insulaire"

#: mods/lzr_stairs/_locale.lua:68
msgid "Outer Island Stone Stair"
msgstr "Escalier extérieur en pierre insulaire"

#: mods/lzr_stairs/_locale.lua:69
msgid "Island Stone Slab"
msgstr "Dalle de pierre insulaire"

#: mods/lzr_stairs/_locale.lua:70
msgid "Ocean Stone Stair"
msgstr "Escalier en pierre océanique"

#: mods/lzr_stairs/_locale.lua:71
msgid "Inner Ocean Stone Stair"
msgstr "Escalier intérieur en pierre océanique"

#: mods/lzr_stairs/_locale.lua:72
msgid "Outer Ocean Stone Stair"
msgstr "Escalier extérieur en pierre océanique"

#: mods/lzr_stairs/_locale.lua:73
msgid "Ocean Stone Slab"
msgstr "Dalle de pierre océanique"

#: mods/lzr_stairs/_locale.lua:74
msgid "Ocean Cobblestone Stair"
msgstr "Escalier en pavés océaniques"

#: mods/lzr_stairs/_locale.lua:75
msgid "Inner Ocean Cobblestone Stair"
msgstr "Escalier intérieur en pavés océaniques"

#: mods/lzr_stairs/_locale.lua:76
msgid "Outer Ocean Cobblestone Stair"
msgstr "Escalier extérieur en pavés océaniques"

#: mods/lzr_stairs/_locale.lua:77
msgid "Ocean Cobblestone Slab"
msgstr "Dalle de pavés océaniques"

#: mods/lzr_stairs/_locale.lua:78
#, fuzzy
msgid "Ocean Bricks Stair"
msgstr "Escalier en pierre océanique"

#: mods/lzr_stairs/_locale.lua:79
#, fuzzy
msgid "Inner Ocean Bricks Stair"
msgstr "Escalier intérieur en pierre océanique"

#: mods/lzr_stairs/_locale.lua:80
#, fuzzy
msgid "Outer Ocean Bricks Stair"
msgstr "Escalier extérieur en pierre océanique"

#: mods/lzr_stairs/_locale.lua:81
#, fuzzy
msgid "Ocean Bricks Slab"
msgstr "Dalle de pierre océanique"

#: mods/lzr_stairs/_locale.lua:82
msgid "Thatch Stair"
msgstr "Escalier en chaume"

#: mods/lzr_stairs/_locale.lua:83
msgid "Inner Thatch Stair"
msgstr "Escalier intérieur en chaume"

#: mods/lzr_stairs/_locale.lua:84
msgid "Outer Thatch Stair"
msgstr "Escalier extérieur en chaume"

#: mods/lzr_stairs/_locale.lua:85
msgid "Thatch Slab"
msgstr "Dalle de chaume"

#: mods/lzr_stairs/_locale.lua:86
msgid "Wet Thatch Stair"
msgstr "Escalier en chaume mouillé"

#: mods/lzr_stairs/_locale.lua:87
msgid "Inner Wet Thatch Stair"
msgstr "Escalier intérieur en chaume mouillé"

#: mods/lzr_stairs/_locale.lua:88
msgid "Outer Wet Thatch Stair"
msgstr "Escalier extérieur en chaume mouillé"

#: mods/lzr_stairs/_locale.lua:89
msgid "Wet Thatch Slab"
msgstr "Dalle de chaume mouillé"

#: mods/lzr_stairs/_locale.lua:90
msgid "Dirt Stair"
msgstr "Escalier en terre"

#: mods/lzr_stairs/_locale.lua:91
msgid "Inner Dirt Stair"
msgstr "Escalier intérieur en terre"

#: mods/lzr_stairs/_locale.lua:92
msgid "Outer Dirt Stair"
msgstr "Escalier extérieur en terre"

#: mods/lzr_stairs/_locale.lua:93
msgid "Dirt Slab"
msgstr "Dalle de terre"

#: mods/lzr_stairs/_locale.lua:94
msgid "Seabed Stair"
msgstr "Escalier en fond marin"

#: mods/lzr_stairs/_locale.lua:95
msgid "Inner Seabed Stair"
msgstr "Escalier intérieur en fond marin"

#: mods/lzr_stairs/_locale.lua:96
msgid "Outer Seabed Stair"
msgstr "Escalier extérieur en fond marin"

#: mods/lzr_stairs/_locale.lua:97
msgid "Seabed Slab"
msgstr "Dalle de fond marin"

#: mods/lzr_stairs/_locale.lua:98
msgid "Sand Stair"
msgstr "Escalier en sable"

#: mods/lzr_stairs/_locale.lua:99
msgid "Inner Sand Stair"
msgstr "Escalier intérieur en sable"

#: mods/lzr_stairs/_locale.lua:100
msgid "Outer Sand Stair"
msgstr "Escalier extérieur en sable"

#: mods/lzr_stairs/_locale.lua:101
msgid "Sand Slab"
msgstr "Dalle de sable"

#: mods/lzr_stairs/_locale.lua:102
msgid "Sandstone Stair"
msgstr "Escalier en grès"

#: mods/lzr_stairs/_locale.lua:103
msgid "Inner Sandstone Stair"
msgstr "Escalier intérieur en grès"

#: mods/lzr_stairs/_locale.lua:104
msgid "Outer Sandstone Stair"
msgstr "Escalier extérieur en grès"

#: mods/lzr_stairs/_locale.lua:105
msgid "Sandstone Slab"
msgstr "Dalle de grès"

#: mods/lzr_stairs/_locale.lua:106
#, fuzzy
msgid "Sandstone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/_locale.lua:107
#, fuzzy
msgid "Sandstone Block Stair"
msgstr "Escalier en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:108
#, fuzzy
msgid "Inner Sandstone Block Stair"
msgstr "Escalier intérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:109
#, fuzzy
msgid "Outer Sandstone Block Stair"
msgstr "Escalier extérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:110
#, fuzzy
msgid "Ocean Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/_locale.lua:111
#, fuzzy
msgid "Ocean Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:112
#, fuzzy
msgid "Inner Ocean Stone Block Stair"
msgstr "Escalier intérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:113
#, fuzzy
msgid "Outer Ocean Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:114
#, fuzzy
msgid "Dark Ocean Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/_locale.lua:115
#, fuzzy
msgid "Dark Ocean Stone Block Stair"
msgstr "Escalier en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:116
#, fuzzy
msgid "Inner Dark Ocean Stone Block Stair"
msgstr "Escalier intérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:117
#, fuzzy
msgid "Outer Dark Ocean Stone Block Stair"
msgstr "Escalier extérieur en bloc de pierre"

#: mods/lzr_stairs/_locale.lua:118
msgid "Dirt Slab with Grass"
msgstr "Dalle de terre avec herbe"

#: mods/lzr_stairs/_locale.lua:119
msgid "Dirt Stair with Grass"
msgstr "Escalier de terre avec herbe"

#: mods/lzr_stairs/_locale.lua:120
msgid "Inner Dirt Stair with Grass"
msgstr "Escalier intérieur de terre avec herbe"

#: mods/lzr_stairs/_locale.lua:121
msgid "Outer Dirt Stair with Grass"
msgstr "Escalier extérieur de terre avec herbe"

#: mods/lzr_stairs/_locale.lua:122
msgid "Dirt Slab with Jungle Litter"
msgstr "Dalle de terre avec litière de jungle"

#: mods/lzr_stairs/_locale.lua:123
msgid "Dirt Stair with Jungle Litter"
msgstr "Escalier en terre avec litière de jungle"

#: mods/lzr_stairs/_locale.lua:124
msgid "Inner Dirt Stair with Jungle Litter"
msgstr "Escalier intérieur en terre avec litière de jungle"

#: mods/lzr_stairs/_locale.lua:125
msgid "Outer Dirt Stair with Jungle Litter"
msgstr "Escalier extérieur en terre avec litière de jungle"

#: mods/lzr_stairs/_locale.lua:126
#, fuzzy
msgid "Oak Wood Tile Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/_locale.lua:127
#, fuzzy
msgid "Palm Wood Tile Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/_locale.lua:128
#, fuzzy
msgid "Coconut Wood Tile Slab"
msgstr "Dalle en bois de cocotier"

#: mods/lzr_stairs/_locale.lua:129
#, fuzzy
msgid "Walnut Wood Tile Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/register_double_slabs.lua:38
msgid "Double Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:46
msgid "Reverse Double Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:56
msgid "Double Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:64
msgid "Reverse Double Mossy Stone Block Slab"
msgstr ""

#: mods/lzr_stairs/register_double_slabs.lua:74
#, fuzzy
msgid "Double Cave Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/register_double_slabs.lua:82
#, fuzzy
msgid "Reverse Double Cave Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:92
#, fuzzy
msgid "Double Mossy Cave Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:100
#, fuzzy
msgid "Reverse Double Mossy Cave Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:110
#, fuzzy
msgid "Double Sandstone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/register_double_slabs.lua:118
#, fuzzy
msgid "Reverse Double Sandstone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:128
#, fuzzy
msgid "Double Ocean Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/register_double_slabs.lua:136
#, fuzzy
msgid "Reverse Double Ocean Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:146
#, fuzzy
msgid "Double Dark Ocean Stone Block Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/register_double_slabs.lua:154
#, fuzzy
msgid "Reverse Double Dark Ocean Stone Block Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:164
#, fuzzy
msgid "Double Oak Wood Tile Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/register_double_slabs.lua:172
#, fuzzy
msgid "Reverse Double Oak Wood Tile Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:182
#, fuzzy
msgid "Double Palm Wood Tile Slab"
msgstr "Dalle de bois de palmier"

#: mods/lzr_stairs/register_double_slabs.lua:190
#, fuzzy
msgid "Reverse Double Palm Wood Tile Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:200
#, fuzzy
msgid "Double Coconut Wood Tile Slab"
msgstr "Dalle en bois de cocotier"

#: mods/lzr_stairs/register_double_slabs.lua:208
#, fuzzy
msgid "Reverse Double Coconut Wood Tile Slab"
msgstr "Dalle de bloc de pierre moussue"

#: mods/lzr_stairs/register_double_slabs.lua:218
#, fuzzy
msgid "Double Walnut Wood Tile Slab"
msgstr "Dalle de bloc de pierre"

#: mods/lzr_stairs/register_double_slabs.lua:226
#, fuzzy
msgid "Reverse Double Walnut Wood Tile Slab"
msgstr "Dalle de bloc de pierre moussue"

#~ msgid "Wooden Stair"
#~ msgstr "Escalier en bois"

#~ msgid "Inner Wooden Stair"
#~ msgstr "Escalier intérieur en bois"

#~ msgid "Outer Wooden Stair"
#~ msgstr "Escalier extérieur en bois"

#~ msgid "Wooden Slab"
#~ msgstr "Dalle de bois"
